Laajennusta ei voi aktivoida - kohtalokas virhe: Ei havaittu virhe: luokkaa 'MMP \ SPBAS' ei löydy

Fataali virhe: Ei havaittu virhe: Luokkaa 'MMP \ SPBAS' ei löydy hakemistosta /wp-content/plugins/maps-marker-pro/classes/maps-marker-pro.php:111

Jos saat yllä olevan virheen laajennuksen aktivoinnin yhteydessä, on todennäköistä, että palvelimellasi on tietoturvakerros (kuten mod_security), joka johti tiettyjen häiriintyneiden Maps Marker Pro -tiedostojen poistamiseen. Nämä tiedostot hävitetään oletuksena lisenssin validointimekanismin suojaamiseksi. Jos suojauskerros on määritetty tiukasti, tiedostot voidaan tunnistaa väärin haittaohjelmiksi.

Korjaa tämä päivittämällä versioon v4.10 tai uudempaan. Jos sinulla on edelleen ongelmia, avaa tukilippu.

Korjaa tämä ottamalla yhteyttä palveluntarjoajaan ja pyydä häntä lisäämään seuraavat 3 tiedostoa suojakerroksen valkoiseen luetteloon:

  • /wp-content/plugins/maps-marker-pro/classes/menu-license.php
  • /wp-content/plugins/maps-marker-pro/classes/shortcodes.php
  • /wp-content/plugins/maps-marker-pro/classes/spbas.php

Jos tämä on tehty, lataa nykyinen laajennuspaketti (vastaavasti versio, jota käytät julkaisuarkistoomme jos se ei ole nykyinen) ja lataa 3 yllä olevaa tiedostoa manuaalisesti uudelleen FTP: n kautta.

0
0
4608
Arvioi tämä UKK-vastaus

Jätä kommentti

XHTML: Voit käyttää näitä tunnisteita: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

en English
X